/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
html, body {
  height: 100%;
  padding: 0 !important;
  margin: 0 !important;
  background-color: #1a1a1a;
}
.container {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 !important;
  margin: 0 !important;
}
.inner-container {
  height: calc(100% - 30px);
  width: calc(100% - 30px);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 0 !important;
  margin: 0 !important;
}
.logo {
  width: 70%;
}
.text {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 20px;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) {
  .inner-container {
    height: calc(100% - 100px);
    width: calc(100% - 100px);
  }
  .logo {
    max-width: 500px;
  }
  .text {
    font-size: 30px;
    margin-top: 50px;
  }
}
@keyframes blink {
  0% {
    opacity: .1;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: .1;
  }
}
.text span {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: 26px;
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
  margin-left: 2px;
}
.text span:nth-child(2) {
  animation-delay: .2s;
}
.text span:nth-child(3) {
  animation-delay: .4s;
}